=== debian/changelog ===
cbflib (0.9.2.2-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:16:24 +0000

cbflib (0.9.2.2-1) unstable; urgency=low

  [ Teemu Ikonen ]
  * New upstream version (closes: #594600).
  * New maintainer: Debian Science Maintainers.
  * dpkg-shlibdeps no longer complains about symbols not found (closes: #558842)
  * New patch: types.patch, fixes compilation error on 64-bit architectures.
  * Use source format 3.0 (quilt).
  * Remove debian/README.source.
  * Use debhelper compat-level 9.
  * Install libraries to multiarch paths.
  * control:
    - Update standards-version to 3.9.4.
    - Remove build-dep from cdbs and quilt.
    - Remove unnecessary substvars.
    - Remove duplicate Section: from cbflib-bin.
    - Add Morten Kjeldgaard and Teemu Ikonen to Uploaders.
  * rules: Rewrite with dh.
  * Add libcbf0.symbols file.
  * Do not install examples to cbflib-doc.
  * Do not install .la file in libcbf-dev.
  * copyright: Use latest format, update years, fixes.
  
  [ Andreas Tille ]
  * DM-upload-allowed is obsolete

 -- Teemu Ikonen <tpikonen@gmail.com>  Thu, 30 May 2013 21:46:47 +0200

cbflib (0.9.1-1) UNRELEASED; urgency=low

  * New upstream version.
  * Add debian/README.source
  * rules: Move libtool directory out of the way during build.
  * control: Update to standards-version 3.9.1
  * control: Add debhelper substvars to dependencies.
  * copyright: Update and convert to dep5 format.
  * Refresh autotools.patch for new source files and add libm to LDFLAGS.

 -- Teemu Ikonen <tpikonen@gmail.com>  Fri, 27 Aug 2010 18:07:01 +0200

cbflib (0.7.9.1-3) unstable; urgency=low

  [Morten Kjeldgaard]
  * Non-maintainer upload.
  
  [Andreas Tille]
  * DM-Upload-Allowed: yes 

 -- Morten Kjeldgaard <mok0@ubuntu.com>  Mon, 08 Dec 2008 07:07:21 +0100

cbflib (0.7.9.1-2) unstable; urgency=low

  * Fixed watch file to agree with upstream website changes.

 -- Morten Kjeldgaard <mok0@ubuntu.com>  Sun, 30 Nov 2008 13:12:27 +0100

cbflib (0.7.9.1-1) unstable; urgency=low

  [ Teemu Ikonen ]
  * Initial release (Closes: #467655)

  [ Morten Kjeldgaard ]
  * debian/patches: autotools building tools, added with patches.
  * debian/control: 
    - name of -dev package renamed to reflect standard convention: 
      cbflib-dev -> libcbf-dev. 
    - cbflib-bin is a new package containing utility binaries.
    - libcbf0 is a new package containing the shared library.
    - description shortened.
    - mok takes over as maintainer
  * debian/*.1: authored manpages for binaries in -bin package.
  * debian/rules: modified to allow building the autotools
  * debian/cbflib-doc.doc-base: longer description
  
 -- Morten Kjeldgaard <mok@bioxray.au.dk>  Wed, 02 Apr 2008 19:42:21 +0200
