=== debian/control ===
Source: cbflib
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Morten Kjeldgaard <mok0@ubuntu.com>,
 Teemu Ikonen <tpikonen@gmail.com>
Build-Depends: debhelper (>= 9), m4, gfortran, automake, libtool
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/cbflib.git;a=summary
Vcs-Git: http://git.debian.org/git/collab-maint/cbflib.git
Homepage: http://www.bernstein-plus-sons.com/software/CBF/

Package: libcbf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libcbf0 (= ${binary:Version}), ${misc:Depends}
Description: development files for CBFlib
 CBFLIB is a library of ANSI-C functions providing a simple mechanism for
 accessing Crystallographic Binary Files (CBF files) and Image-supporting
 CIF (imgCIF) files. The CBFLIB API is loosely based on the CIFPARSE API for
 mmCIF files. CBFLIB does not perform any semantic integrity checks and
 simply provides functions to create, read, modify and write CBF
 binary data files and imgCIF ASCII data files.
 .
 This package contains libraries and header files for program development.

Package: libcbf0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shared library supporting CBFlib
 CBFlib is a library of ANSI-C functions providing a simple mechanism
 for accessing Crystallographic Binary Files (CBF files) and
 Image-supporting CIF (imgCIF) files.
 .
 This package contains the shared library.

Package: cbflib-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utilities to manipulate CBF files
 CBFlib is a library of ANSI-C functions providing a simple mechanism
 for accessing Crystallographic Binary Files (CBF files) and
 Image-supporting CIF (imgCIF) files.
 .
 This package contains various utility programs.

Package: cbflib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: libcbf-dev
Description: documentation for CBFlib
 CBFlib is a library of ANSI-C functions providing a simple mechanism
 for accessing Crystallographic Binary Files (CBF files) and
 Image-supporting CIF (imgCIF) files.
 .
 This package contains the documentation to CBFlib.
