=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	-mv libtool libtool.junk
	test -d config || mkdir config/
	aclocal -I config
	libtoolize --force --copy
	automake --foreign --add-missing --copy
	autoconf
	dh_auto_configure

override_dh_clean:
	[ ! -d libtool.junk ] || mv libtool.junk libtool
	rm -f Makefile.in aclocal.m4 configure
	rm -f examples/Makefile.in src/Makefile.in
	rm -rf config
	dh_clean
