## cbflib 0.9.5.18%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: cbflib
 Section: science
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Morten Kjeldgaard <mok0@ubuntu.com>,
  Teemu Ikonen <tpikonen@gmail.com>
-Build-Depends: debhelper (>= 9), m4, gfortran, automake, libtool
-Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=collab-maint/cbflib.git;a=summary
-Vcs-Git: http://git.debian.org/git/collab-maint/cbflib.git
+Build-Depends: debhelper (>= 11~),
+               pkg-config,
+               libhdf5-dev
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/science-team/cbflib
+Vcs-Git: https://salsa.debian.org/science-team/cbflib.git
 Homepage: http://www.bernstein-plus-sons.com/software/CBF/
 
 Package: libcbf-dev
@@ -16,7 +17,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libcbf0 (= ${binary:Version}), ${misc:Depends}
+Depends: libcbf1 (= ${binary:Version}), libhdf5-dev, ${misc:Depends}
 Description: development files for CBFlib
  CBFLIB is a library of ANSI-C functions providing a simple mechanism for
  accessing Crystallographic Binary Files (CBF files) and Image-supporting
@@ -27,7 +28,7 @@
  .
  This package contains libraries and header files for program development.
 
-Package: libcbf0
+Package: libcbf1
 Section: libs
 Architecture: any
 Multi-Arch: same
