=== Makefile ===
--- 
+++ 
@@ -2,12 +2,12 @@
 ######################################################################
 #  Makefile - command file for make to create CBFlib                 #
 #                                                                    #
-# Version 0.9.2 12 Feb 2011                                          #
+# Version 0.9.5 05 Feb 2017                                          #
 #                                                                    #
 #                          Paul Ellis and                            #
 #         Herbert J. Bernstein (yaya@bernstein-plus-sons.com)        #
 #                                                                    #
-# (C) Copyright 2006 - 2011 Herbert J. Bernstein                     #
+# (C) Copyright 2006 - 2015 Herbert J. Bernstein                     #
 #                                                                    #
 ######################################################################
