=== debian/changelog ===
cbflib (0.9.5.18+dfsg1-1build1) disco; urgency=medium

  * Rebuild against new libhdf5-103.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Dec 2018 11:19:44 +0100

cbflib (0.9.5.18+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.9.5.18+dfsg1
  * watch: Check new releases from github.
  * watch: Add dversionmangle to strip dfsg-part.
  * Drop old patches types.patch and autotools.patch.
  * makefile-fix: Get system HDF5 config from pkg-config.
  * makefile-fix: Fix CBFLIB_DONT_USE_LOCAL_TIFF config var.
  * makefile-fix: Allow disabling PyCBF from env with NOPYCBF=yes.
  * makefile-fix: Install libs to $(CBF_PREFIX)/$(INSTALL_LIB).
  * makefile-fix: Install lib to SOVERSION and add symlinks.
  * makefile-fix: Allow disabling libimg and libfcb builds.
  * makefile-fix: Do not link example progs w. libimg.
  * makefile-fix: Add SONAME to linker flags.
  * makefile-fix: Add LDFLAGS to SOLDFLAGS to pick up hardening flags etc.
  * makefile-fix: Append CFLAGS, CPPFLAGS and LDFLAGS from the environment.
  * makefile-fix: Simplify building example programs.
  * makefile-deb: Use $DESTDIR/usr as CBF_PREFIX.
  * makefile-deb: Do not build tiff2cbf.
  * Makefile-deb: Use dynamic linking to cbflib in programs.
  * compat: Set debhelper compat to 11.
  * rules: Add get-orig-source target for dfsg-version.
  * rules: Export buildflags and configuration, remove overrides.
  * rules: Add --no-parallel arg to dh.
  * rules: Remove duplicate files in dh_install override.
  * Rename libcbf0 to libcbf1 due to SONAME bump.
  * Add libcb1.symbols file.
  * *.install: Install from new tmpdirs.
  * cbflib-doc.install: Install all .html doc files.
  * cbflib-bin.install: Also install cbf2nexus.
  * copyright: Update years, separate section for md5.
  * copyright: Add Source-section explaining dfsg-repack.
  * control: Update Vcs-* fields to point to salsa.
  * control: Add build-dep to pkg-config.
  * control: Make libcbf-dev depend on libhdf5-dev.
  * changelog: Remove trailing whitespace.

 -- Teemu Ikonen <tpikonen@gmail.com>  Mon, 15 Oct 2018 20:58:57 +0300
