=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# CBFlib makefile configuration vars
export INSTALL_LIB := lib/$(DEB_HOST_MULTIARCH)
export CBFLIB_DONT_USE_LOCAL_HDF5=yes
export CBFLIB_DONT_USE_LOCAL_REGEX=yes
export CBFLIB_DONT_USE_LOCAL_TIFF=yes
export CBFLIB_DONT_USE_LZ4=yes
export CBFLIB_DONT_USE_BSHUF=yes
export CBFLIB_DONT_USE_PYCIFRW=yes
export NOPYCBF=yes
export NOLIBIMG=yes
export NOFORTRAN=yes


# Parallel builds do not work
%:
	dh $@ --no-parallel

override_dh_install:
	# Exclude duplicates (lintian check duplicate-files)
	dh_install -Xcif_img_1.3.2_22Jun05.html -Xcif_img_1.3.1.html


DEBVERSION=0.9.5.18+dfsg1
CBFLIBTAR=CBFlib-0.9.5.18.tar.gz
CBFLIBURL=https://github.com/yayahjb/cbflib/archive/$(CBFLIBTAR)
TDIR=cbflib-$(DEBVERSION)
get-orig-source:
	mkdir -p $(TDIR)
	[ -f $(CBFLIBTAR) ] || wget $(CBFLIBURL)
	tar -C $(TDIR) --strip-components=1 -zxf $(CBFLIBTAR)
	# Remove unnecessary dirs
	rm -r $(TDIR)/drel-ply
	rm -r $(TDIR)/dREL-ply-0.5
	rm -r $(TDIR)/external_packages
	rm -r $(TDIR)/libtool
	rm -r $(TDIR)/ply-3.2
	# Extra junk in pycbf
	rm -r $(TDIR)/pycbf/pycbf_0.7.7.zip
	rm -r $(TDIR)/pycbf/_pycbf.pyd
	# latex output from pycbf.tex
	rm -r $(TDIR)/pycbf/pycbf.aux
	rm -r $(TDIR)/pycbf/pycbf.dvi
	rm -r $(TDIR)/pycbf/pycbf.log
	rm -r $(TDIR)/pycbf/pycbf.out
	rm -r $(TDIR)/pycbf/pycbf.pdf
	rm -r $(TDIR)/pycbf/pycbf.toc
	#
	tar -zcf cbflib_$(DEBVERSION).orig.tar.gz $(TDIR)
