## cbflib 0.9.6%2Bdfsg1

=== debian/changelog ===
cbflib (0.9.6+dfsg1-2) unstable; urgency=medium

  * d/pathes:
    + 0018-fix-the-FTBFS-with-missing-m4-Makefile.m4.patch (Added)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 20 Apr 2020 20:16:03 +0200

cbflib (0.9.6+dfsg1-1) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Non-maintainer upload.
  * Fix FTCBFS: (Closes: #912139)
    + Build during dh_auto_build rather than dh_auto_install.
    + Pass C++ compiler as variabl C++.
    + Make pkg-config substitutable.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 0.9.6+dfsg1
  * Reverted all patches, the package source format is now a real 3.0 (quilt)
  * d/salsa-ci.yml: Added for continuous intégration.
  * d/copyright: Files-Excluded is used to removed unwanted files.
  * d/rules: Removed the get-orig-source which is useless now.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * New binary packages: python3-pycbf and python3-cbflib-dbg (Closes: #681997)
  * d/control: Updated standards-version to 4.5.0 (nothing to do).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 18 Apr 2020 09:46:28 +0200
