=== debian/control ===
--- 
+++ 
@@ -3,14 +3,18 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Morten Kjeldgaard <mok0@ubuntu.com>,
- Teemu Ikonen <tpikonen@gmail.com>
-Build-Depends: debhelper (>= 11~),
+           Teemu Ikonen <tpikonen@gmail.com>
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
+               libhdf5-dev,
                pkg-config,
-               libhdf5-dev
-Standards-Version: 4.2.1
+               python3-all-dbg,
+               python3-all-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/cbflib
 Vcs-Git: https://salsa.debian.org/science-team/cbflib.git
 Homepage: http://www.bernstein-plus-sons.com/software/CBF/
+Rules-Requires-Root: no
 
 Package: libcbf-dev
 Section: libdevel
@@ -33,7 +37,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: shared library supporting CBFlib
  CBFlib is a library of ANSI-C functions providing a simple mechanism
  for accessing Crystallographic Binary Files (CBF files) and
@@ -43,7 +47,7 @@
 
 Package: cbflib-bin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: utilities to manipulate CBF files
  CBFlib is a library of ANSI-C functions providing a simple mechanism
  for accessing Crystallographic Binary Files (CBF files) and
@@ -51,11 +55,37 @@
  .
  This package contains various utility programs.
 
+Package: python3-pycbf
+Architecture: any
+Section: python
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Description: Python modules for CBFLib -- Python3
+ CBFlib is a library of ANSI-C functions providing a simple mechanism
+ for accessing Crystallographic Binary Files (CBF files) and
+ Image-supporting CIF (imgCIF) files.
+ .
+ This package contains the Python3 module.
+
+Package: python3-pycbf-dbg
+Architecture: any
+Section: debug
+Depends: python3-pycbf (= ${binary:Version}),
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Description: Python modules for CBFLib -- Python3 (Debug)
+ CBFlib is a library of ANSI-C functions providing a simple mechanism
+ for accessing Crystallographic Binary Files (CBF files) and
+ Image-supporting CIF (imgCIF) files.
+ .
+ This package contains the Python3 Debug module.
+
 Package: cbflib-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
 Enhances: libcbf-dev
+Multi-Arch: foreign
 Description: documentation for CBFlib
  CBFlib is a library of ANSI-C functions providing a simple mechanism
  for accessing Crystallographic Binary Files (CBF files) and
