=== debian/changelog ===
cbflib (0.9.6+dfsg1-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:20:45 +0000

cbflib (0.9.6+dfsg1-3) unstable; urgency=medium

  * Bug fix: "Removal of the python3-*-dbg packages in sid/bookworm",
    thanks to Matthias Klose (Closes: #994298).
  * Update standards version to 4.5.1, no changes needed.
  * Used dh-sequence-python3

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 19 Sep 2021 20:55:44 +0200
