=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            Teemu Ikonen <tpikonen@gmail.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               dh-sequence-python3,
                libhdf5-dev,
                pkg-config,
-               python3-all-dbg,
                python3-all-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/cbflib
 Vcs-Git: https://salsa.debian.org/science-team/cbflib.git
 Homepage: http://www.bernstein-plus-sons.com/software/CBF/
@@ -66,20 +66,6 @@
  .
  This package contains the Python3 module.
 
-Package: python3-pycbf-dbg
-Architecture: any
-Section: debug
-Depends: python3-pycbf (= ${binary:Version}),
-         ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
-Description: Python modules for CBFLib -- Python3 (Debug)
- CBFlib is a library of ANSI-C functions providing a simple mechanism
- for accessing Crystallographic Binary Files (CBF files) and
- Image-supporting CIF (imgCIF) files.
- .
- This package contains the Python3 Debug module.
-
 Package: cbflib-doc
 Section: doc
 Architecture: all
