=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1 \
    https://github.com/yayahjb/cbflib/releases \
        (?:.*?/)CBFlib-?(\d[\d.]*)-*.*\.tar\.gz debian uupdate
