## cbflib 0.9.7%2Bdfsg1

=== debian/watch ===
version=4
opts="filenamemangle=s%.*/CBFlib-@ANY_VERSION@%@PACKAGE@-$1.tar.gz%, searchmode=plain, \
 dversionmangle=auto, repacksuffix=+dfsg1" \
  https://api.github.com/repos/yayahjb/cbflib/releases?per_page=100 \
  https://api.github.com/repos/yayahjb/cbflib/tarball/CBFlib-@ANY_VERSION@ debian uupdate
